.bk-wrap-component.bk-component-item-feed-accommodation {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    border-color: #DDDDDD;
    /* 7.ui-settings */
    border-bottom-width: 1px;
    border-bottom-style: solid;
    /* 8.transition */
}
.bk-component.bk-component-item-feed-accommodation {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    padding-top: 10px;
    padding-bottom: 0;
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-wrap {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-intro {
    /* 1.display-settings */
    display: table;
    width: 100%;
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-intro, 
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-intro > * {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    font-size: 14px;
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */	
}
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-intro h3 {
    /* 1.display-settings */
    display: table-cell;
    /* 2.position */
    /* 3.box-settings */
    vertical-align: top;
    /* 4.vertical-rhythm */
    padding-bottom: 10px;
    /* 5.typographic-settings */
    font-size: 16px;
    font-weight: bold !important;
    /* 6.color-settings */
    color: #555555;
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-intro div {
    /* 1.display-settings */
    display: table-cell;
    display: none;
    width: 300px;
    min-height: 60px;
    /* 2.position */
    /* 3.box-settings */
    text-align: right;
    vertical-align: top;
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-intro div a {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    font-size: 12px;
    text-decoration: underline;
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-items {
    font-size: 0; /* fixes gap between inline-block elements */
}
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-items > * {
    font-size: 13px; /* reset font size */
    font-weight:400;
}
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-items .bk-item {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    margin-bottom: 20px;
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-items .bk-item:nth-of-type(5n) {

}
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-items .bk-item figure {
    /* 1.display-settings */
    /* 2.position */
    position: relative;
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    margin-bottom: 0;
    /* 5.typographic-settings */
    /* 6.color-settings */
    background: black;
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-items .bk-item figure img {
    /* 1.display-settings */
    width: 100%;
    height: auto;
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-items .bk-item a:hover figure img {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";
    filter: alpha(opacity=88);
    -moz-opacity: 0.88;
    -khtml-opacity: 0.88;
    opacity: 0.88;
}
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-items .bk-item figure span {
    /* 1.display-settings */
    /* 2.position */
    position: absolute;
    left: 0;
    bottom: 0;
    /* 3.box-settings */
    padding-right: 6px;
    padding-left: 6px;
    /* 4.vertical-rhythm */
    line-height: 1em;
    padding-top: 5px;
    padding-bottom: 5px;
    /* 5.typographic-settings */
    font-size: 16px;
    font-weight: 700;
    /* 6.color-settings */
    color: #FFFFFF;
    background: #24A6CF;
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-items .bk-item h4 {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    margin-bottom: 10px;
    line-height: 12px;
    /* 5.typographic-settings */
    font-size: 13px;
    /* 6.color-settings */
    color: #777777;
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-items .bk-item .bk-item-info {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    padding: 4px 8px;
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    font-size: 11px;
    /* 6.color-settings */
    color: #999999;
    background: #FFFFFF;
    /* 7.ui-settings */
    /* 8.transition */
}
.uk-modal-dialog .bk-item-info{
    display:inline-block;
    width:auto;
    margin-right:20px;
}
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-items .bk-item .bk-item-info:nth-of-type(2n) {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    background: #FFFFFF;
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-item-feed-accommodation .bk-item-feed-accommodation.bk-thumbnail-view .bk-items .bk-item .bk-item-info i {
    /* 1.display-settings */
    width: 20px;
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    font-size: 14px;
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}